Context API
Read the latest customer state after you have sent events.
Base URL: https://pbcp-api.pcampus.co
How to connect
GET https://pbcp-api.pcampus.co/v1/context/customers/CUST-1
Authorization: Bearer pip_YOUR_API_KEY
x-tenant-id: your-tenant-idSample response
{
"customerId": "CUST-1",
"displayName": "Alex Rivera",
"status": "active",
"updatedAt": "2026-07-15T10:15:00.000Z"
}| Status | When |
|---|---|
200 | Context found |
401 | Invalid token |
404 | No context for this customer yet |
For a readable narrative, use the Story API